import { List$1 } from "./List$1";
import { PrimitiveVisualData } from "./PrimitiveVisualData";
import { IVisualData } from "./IVisualData";
import { Type } from "./type";
export declare class PrimitiveVisualDataList extends List$1<PrimitiveVisualData> implements IVisualData {
    constructor();
    containingTag(a: string): PrimitiveVisualDataList;
    serialize(): string;
    static $t: Type;
}
